package libc6-dev:amd64 2.23-0ubuntu5 failed to install/upgrade: package libc6-dev:amd64 is not ready for configuration cannot configure (current status 'half-installed')

Bug #1670882 reported by Roland on 2017-03-07
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

The bug comes up after logging in.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libc6-dev:amd64 2.23-0ubuntu5
ProcVersionSignature: Ubuntu 4.4.0-64.85-generic 4.4.44
Uname: Linux 4.4.0-64-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Mon Mar 6 18:21:14 2017
DpkgHistoryLog:
 Start-Date: 2017-03-06 18:21:12
 Commandline: /usr/bin/unattended-upgrade
 Upgrade: libgd3:amd64 (2.1.1-4ubuntu0.16.04.5, 2.1.1-4ubuntu0.16.04.6), libtiff5:amd64 (4.0.6-1, 4.0.6-1ubuntu0.1)
DuplicateSignature:
 package:libc6-dev:amd64:2.23-0ubuntu5
 Processing triggers for libc-bin (2.23-0ubuntu5) ...
 dpkg: error processing package libc6-dev:amd64 (--configure):
  package libc6-dev:amd64 is not ready for configuration
ErrorMessage: package libc6-dev:amd64 is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2016-10-23 (135 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: glibc
Title: package libc6-dev:amd64 2.23-0ubuntu5 failed to install/upgrade: package libc6-dev:amd64 is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Roland (rburgaj) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in glibc (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers